{% load static %}
<html>

    <head>
    <meta charset="utf-8">
    <title>Meliana's Profile</title>

    <!--Google Fonts-->
    <link href="https://fonts.googleapis.com/css2?family=Fira+Sans+Condensed&family=Montserrat:wght@100;400&family=Ubuntu:wght@300;400&display=swap" rel="stylesheet">

    <!--Bootstrap and custom css styling-->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'CSS/styles.css'%}">
    <link href="{% static 'CSS/rotating-card.css'%}" rel="stylesheet">

    <!--Font Awesome (Icons)-->
    <script src="https://kit.fontawesome.com/b3d7c659c9.js" crossorigin="anonymous"></script>

    <!--JavaScript and Bootstrap scripts for functionality-->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
    </head>

    <body>

        <section id="title">

            <div class="container-fluid">

                <!-- Nav Bar -->

                <nav class="navbar navbar-expand-lg navbar-dark">
                    <a class="navbar-brand" href=""><i class="fas fa-user-alt profile-icon"></i>meliana.</a>

                    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                        <span class="navbar-toggler-icon"></span>
                    </button>
                    
                    <div class="collapse navbar-collapse" id="navbarSupportedContent">
                        <ul class="navbar-nav ml-auto">
                            <li class="nav-item">
                                <a class="nav-link" href="#about">About</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#educations">Educations</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#pets">Happiness</a>
                            </li>
                        </ul>
                    </div>
                </nav>

                <!-- Heading -->

                <div class="heading">
                    <img class="name-logo" src="{% static 'images/logo.png'%}" alt="name-logo">
                    <h2 class="name">Meliana Hana Fatasya</h2>
                    <h4 class="name">1906399240</h4>
                </div>
                

            </div>

        </section>

        <section id="about"> 

            <h2 id="nav-about">About</h2>
            <div class="row">
                <div class="col-lg-4 contain-photo">
                    <img class="my-photo" src="{% static 'images/foto.jpg'%}" alt="photo">
                </div>
                <div class="col-lg-8 desc">
                    <p>I am a student who has a high sense of curiosity towards the world of 
                    technology and business that is currently pursuing my education at University of Indonesia 
                    as a third semester Information System's student. Other than that, i also interested in art-based thing 
                    such as making digital art, photo editing, and singing.</p>
                </div>
            </div>

        </section>

          <section id="educations">

            <h2 id="nav-edu">Educations</h2>

            <div id="testimonial-carousel" class="carousel slide" data-ride="carousel" data-pause="hover">
            <ol class="carousel-indicators">
                <li data-target="#testimonial-carousel" data-slide-to="0" class="active"></li>
                <li data-target="#testimonial-carousel" data-slide-to="1"></li>
                <li data-target="#testimonial-carousel" data-slide-to="2"></li>
            </ol>
            <div class="carousel-inner">
                <div class="carousel-item active">
                    <h2 class="testi">Universitas Indonesia</h2>
                    <a href="https://www.ui.ac.id/"><button type="button" class="btn btn-outline-light btn-lg edu-button">Visit ></button></a>
                </div>
                <div class="carousel-item">
                    <h2 class="testi">SMA Negeri 13 Jakarta</h2>
                    <a href="https://sman13jkt.sch.id/"><button type="button" class="btn btn-outline-light btn-lg edu-button">Visit ></button></a>
                </div>
                <div class="carousel-item">
                    <h2 class="testi">SMP Negeri 55 Jakarta</h2>
                    <button type="button" class="btn btn-outline-light btn-lg edu-button" href="http://smpn55jkt.blogspot.com/">Visit ></button>
                </div>
            </div>
            <a class="carousel-control-prev" href="#testimonial-carousel" role="button" data-slide="prev">
                <span class="carousel-control-prev-icon"></span>
            </a>
            <a class="carousel-control-next" href="#testimonial-carousel" role="button" data-slide="next">
                <span class="carousel-control-next-icon"></span>
            </a>
            </div>

        </section>

        <section id="pets">

          <h2 id="nav-happy">Happiness</h2>
          <div class="row">
              <div class="col-lg-4">
                  <div class="card-container">
                      <div class="card">
                          <div class="front">
                              <div class="cover">
                                  <img src="{% static 'images/satu.png'%}">
                              </div>
                              <div class="user">
                                  <img src="{% static 'images/mochi.jpg'%}">
                              </div>
                              <div class="content">
                                  <h3 class="name">Mochi</h3>
                                  <p class="role">A Fluff</p>
                                  <p class="text-center">"I'm a lovely cat if you give me food but i will fight you if you ever hug me."</p>
                              </div>
                          </div> <!-- end front panel -->
                          <div class="back">
                              <div class="header">
                                  <h5 class="motto">"Meow", "Purr"</h5>
                              </div>
                              <div class="content">
                                  <div class="main">
                                      <h4 class="text-center">Job Description</h4>
                                      <p class="text-center">Eat, play, sleep, repeat.</p>
                                  </div>
                              </div>
                              <div class="footer">
                                  <div class="social-links text-center">
                                      <i class="fas fa-cat fa-lg icon"></i>
                                      <i class="fas fa-paw fa-lg icon"></i>
                                  </div>
                              </div>
                          </div> <!-- end back panel -->
                      </div> <!-- end card -->
                  </div> <!-- end card-container -->
              </div>

              <div class="col-lg-4">
                  <div class="card-container">
                      <div class="card">
                          <div class="front">
                              <div class="cover">
                                  <img src="{% static 'images/star.jfif'%}">
                              </div>
                              <div class="user">
                                  <img src="{% static 'images/cola.jpg'%}">
                              </div>
                              <div class="content">
                                  <h3 class="name">Cola</h3>
                                  <p class="role">Snek #1</p>
                                  <p class="text-center">"I'm a cornsnakes."</p>
                              </div>
                          </div> <!-- end front panel -->
                          <div class="back">
                              <div class="header">
                                  <h5 class="motto">*rapid mlem*</h5>
                              </div>
                              <div class="content">
                                  <div class="main">
                                      <h4 class="text-center">Job Description</h4>
                                      <p class="text-center">Slithers around and eat pinkies.</p>
                                  </div>
                              </div>
                              <div class="footer">
                                  <div class="social-links text-center">
                                      <i class="far fa-window-minimize fa-lg icon"></i>
                                      <i class="fas fa-leaf fa-lg icon"></i>
                                  </div>
                              </div>
                          </div> <!-- end back panel -->
                      </div> <!-- end card -->
                  </div> <!-- end card-container -->
                </div>

                <div class="col-lg-4">
                  <div class="card-container">
                      <div class="card">
                          <div class="front">
                              <div class="cover">
                                  <img src="{% static 'images/ungu.png'%}">
                              </div>
                              <div class="user">
                                  <img src="{% static 'images/milo.jpg'%}">
                              </div>
                              <div class="content">
                                  <h3 class="name">Milo</h3>
                                  <p class="role">Snek #2</p>
                                  <p class="text-center">"I'm a boa constrictor."</p>
                              </div>
                          </div> <!-- end front panel -->
                          <div class="back">
                              <div class="header">
                                  <h5 class="motto">*slow mlem*</h5>
                              </div>
                              <div class="content">
                                  <div class="main">
                                      <h4 class="text-center">Job Description</h4>
                                      <p class="text-center">Hikes a hand and eat mice.</p>
                                  </div>
                              </div>
                              <div class="footer">
                                  <div class="social-links text-center">
                                      <i class="far fa-window-minimize fa-lg icon"></i>
                                      <i class="fas fa-tree fa-lg icon"></i>
                                  </div>
                              </div>
                          </div> <!-- end back panel -->
                      </div> <!-- end card -->
                  </div> <!-- end card-container -->
                </div>

            </div>
        </section>

         <!-- Footer -->

        <footer id="footer">

            <a href="https://www.linkedin.com/in/meliana-hana-fatasya-97648519a/"><i class="footer-icon fab fa-linkedin-in fa-lg"></i></a>
            <a href="https://twitter.com/meli_n__"><i class="footer-icon fab fa-twitter fa-lg"></i></a>
            <a href="https://www.instagram.com/meliana.hn/"><i class="footer-icon fab fa-instagram fa-lg"></i></a>
            <a href="mailto: melianahana04@gmail.com"><i class="footer-icon fas fa-envelope fa-lg"></i></a>
            <p>© Copyright 2020 meliana.</p>

        </footer>
    </body>

</html>